No pulses F1 (si usas Internet Explorer)

Y aunque no creo que sea el caso de ninguno de nuestros lectores, me complace anunciaros una nueva vulnerabilidad de este “grandioso” navegador Web (si es que se puede llamar así). Microsoft acaba de anunciar una vulnerabilidad scripting que afecta a los usuarios de Windows 2000, XP, and Server 2003 que navegan con Internet Explorer. Un pop-up nos requiere que pulsemos F1, el comunmente conocido […]

Leer más » 9 Comentarios